Skip to main content
GET
/
billing
/
status
Billing Status
curl --request GET \
  --url https://api.ara.so/billing/status \
  --header 'Authorization: Bearer <token>'
{
  "plan": "<string>",
  "is_paid": true,
  "credits": {},
  "stripe_customer_id": "<string>",
  "stripe_subscription_id": "<string>",
  "stripe_status": "<string>",
  "byok_enabled": false,
  "idle_timeout_minutes": 123,
  "skills_enabled": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

plan
string
required
is_paid
boolean
required
credits
Credits · object
required
stripe_customer_id
string | null
stripe_subscription_id
string | null
stripe_status
string | null
byok_enabled
boolean
default:false
idle_timeout_minutes
integer | null
skills_enabled
boolean
default:false